[Haskell] Re: kernel 2.6.11 and readline.so

Jim Apple japple at freeshell.org
Fri Nov 18 07:46:58 EST 2005

Irina Kaliman wrote:
> # rpm -ivh ghc-6.4-1.i386.rpm
> error: Failed dependencies:
>         libreadline.so.4 is needed by ghc-6.4-1.i386

Go to rpmfind.net
Type libreadline.so.4
Find the text "Fedora Core 4"
Install the compat-readline RPM

Fedora has compat projects for other old libraries as well.


More information about the Haskell mailing list